Subject: Trainer Candidate - Dalia Roy
From: Dalia Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 Apr 2023 01:44:31 -0400

| | Tech Support Test

Name | Dalia Roy
E-mail | [email-masked]
Phone Number | (+91) 7001632683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Okhla, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Think and learn pvt ltd | Operations Associate | Currently working | 32533
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

Currently working as a Quality Analyst where I am responsible for auditing calls on a daily basis, generating techniques to improve the process and providing feedback to the agents to maintain better hygiene.
Before i was responsible for verifying the loan details of the customer and handling customer queries, conducting training and also to identify fake sales.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Previously our process was to initiate a mail regarding the escalations which was done by the agent and to mark that escalations as Critical, Medium or low, so by that agents were not able to rectify their mistakes then I initiate a meeting where we r directly talking with the agents about where they r lacking so that they r able to identify and rectify then and there.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to meet their expectations and great customer service is to do that before time where customers will feel happy and feel an organisation trustworthy.
What according to you makes you a good candidate for this position? | I believe that I have all the ability to do best for this position as I have already worked as a Quality Analyst and a customer support agent where I can handle customers as well as agents for better hygiene in a process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |